Matlab upward compatibility

Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Matlab upward compatibility
#1
Hi Josh,

just as a heads-up: I am sure you have seen this but the current BPOD_Gen2 distribution has a range of incompatibilities with current (2018b) Matlab versions (e.g. the 'java(findjobj...' statements  and the deprecated NI board handling in the soundcalibration plugin).

Best,
T
Reply
#2
Hi T,

We're on it - hopefully we'll have a software update addressing the issue this week, along with updates to PsychToolboxSoundServer.
Sanworks just joined the Mathworks accelerator program today, so we should have access to r2018b in-house today or tomorrow.

-Josh
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)